
Tomas Tech Co.,Ltd. - Sales support #312

Parent project # 533 (New): [PJ******]General and administrative expenses

Fanuc traning and appointment Fanuc staff

18 Dec 2023 09:10 - Ryo Nozaki

Status: Closed Start date: 18 Dec 2023

Priority: Normal Due date: 19 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 4.00 hours

Finish date: 15 Jan 2024   

Description

History

#1 - 30 Jan 2024 20:45 - Nattapol Poeam

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 15 Jan 2024

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
